.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
.home-link a,
.btn-download,
.btn-more {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding-left: 30px;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
}
.home-link a:before,
.btn-download:before,
.btn-more:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background: #f9b900 url(../images/sprite.png) no-repeat -28px 4px;
}
.home-link a:hover:before,
.btn-download:hover:before,
.btn-more:hover:before {
  background-color: #57a6d8;
}
.home-link a.black,
.btn-download.black,
.btn-more.black {
  color: #000;
}

.btn-download:before {
  background-position: -265px -30px;
}

.dtable {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%;
}

.dtable .tfoot {
  display: table-footer-group;
}
